/*
Theme Name: Tanisha Child Theme
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   cenes
Version:    1.2
License:    GNU General Public License v2 or later
*/

body header{position:sticky!important;width:100%;background:#ffff;border-bottom:1px solid}
.elementor-add-to-cart form.cart,.m-neuron-product__add-to-cart,a.ajax_add_to_cart.add_to_cart_button.product_type_simple{display:none!important}
.m-neuron-product:hover .m-neuron-product__price--inner{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}
body .l-neuron-grid-wrapper--columns__3 .l-neuron-grid__item{background:#fff}
.is-parent-category .prods-tanisha-archive-wrapper,.tax-product_cat:not(.is-parent-category) .the-cats-grid-archive{display:none!important}
.shop-categories-grid{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;gap:30px;margin-bottom:80px}
.shop-category-item{background:#fff;border:1.5px solid #ddd;border-radius:5px;box-shadow:0 4px 10px rgba(0,0,0,.08);padding:0 20px;flex:1 1 400px;max-width:400px;text-align:center;transition:box-shadow .3s ease,transform .3s ease;display:flex;flex-direction:column}
.shop-category-item:hover{box-shadow:0 12px 25px rgba(0,0,0,.15);transform:translateY(-6px);border-color:#a17449}
.shop-category-item a{color:#222;text-decoration:none;display:block}
.shop-category-item br,.shop-category-item p{display:none}
.tax-product_cat .woocommerce-ordering{margin-bottom:0}
.tax-product_cat .m-neuron-product__woo-bar{margin-bottom:14px}
.elementor-element .m-neuron-post__thumbnail--link img,.shop-category-item img{width:100%;object-fit:contain;aspect-ratio:1.1;border-radius:5px;display:block}
.shop-category-item h3{font-size:18px;font-weight:800;margin:0;background:#eee;margin:0 -20px;border-radius:0 0 5px 5px;padding:15px 2px;position:relative;z-index:9}
.elementor-element .l-neuron-grid .m-neuron-post__thumbnail img,.woocommerce .elementor-element .swiper-slide .m-neuron-post__thumbnail--link img,.woocommerce.single-product .woocommerce-product-gallery__image img{object-fit:contain!important;-webkit-clip-path:inset(5px 0 5px 0);clip-path:inset(5px 0 5px 0);border:0!important}
.woocommerce.single-product .elementor-element .swiper-slide{padding:0!important}
.woocommerce.single-product .elementor-element .swiper-slide .m-neuron-product__content{padding-bottom:15px}
.woocommerce.single-product div.product div.images .woocommerce-product-gallery__image{border:1px solid var(--e-global-color-eceabd8)}
.woocommerce div.product div.images .woocommerce-product-gallery__image{background:#fff}
.tax-product_cat div#block-13{padding-bottom:0px;margin-bottom:13px}
.tax-product_cat div#block-14{padding-bottom:30px}
.tax-product_cat .woocommerce-ordering .orderby{padding-right:21px;font-size:17px !important}
p.woocommerce-result-count{font-size:17px !important}
@media (min-width:720px){
.woocommerce.single-product .woocommerce-product-gallery__image img{max-height:600px}
}
@media (max-width:1024px){
.shop-category-item{flex:1 1 calc(50% - 30px)}
.woocommerce.single-product .woocommerce-product-gallery__image img{max-height:600px}
}
@media (max-width:480px){
.shop-category-item{flex:1 1 100%;padding:15px}
.shop-category-item h3{margin:-15px}
.woocommerce.single-product .woocommerce-product-gallery__image img{max-height:300px}
}